body {
    font-family: PT-Sans;
    background-image: url(images/background.jpg);
    background-size: 120px 120px;
}
h1 {
    font-family: DancingScript;
    font-size: 45px;
    color: #D34D26;
    text-align: center;
    margin: 0 0 30px 0;
}
a {
    color: #fff;
    text-decoration: none;
}
hr {
    background-color: rgba(0, 0, 0, 0.4);
    border: 0;
    width: 70%;
    height: 1px;
    margin-bottom: 5px;
}
#nav {
    position: fixed;
    margin-left: -8px;
    margin-top: -17.5px;
    padding-left: 40px;
    width: 140px;
    height: 100%;
    background: #8E8074;
    list-style: none;
    z-index: 7;
}
#nav img {
    margin-top: -85px;
    margin-left: -15px;
}
#nav.borderright {
    border: solid;
    border-color: #D34D26;
    border-width: 0 3px 0 0;
}
#navul {
    margin-top: 60px;
    margin-left: -40px;
    list-style: none;
}
#navul li {
    margin-top: -30px;
    margin-bottom: 45px;
}
#navul li a {
    font-family: PT-Sans-IT;
    font-size: 17px;
    letter-spacing: 0.5pt;
}
#navul li a:hover {
    transition: All 0.6s;
    color: #D74B30;
}
#header {
    position: fixed;
    width: calc(100% + 16px);
    height: 100px;
    background-color: #8E8074;
    margin-left: -8px;
    margin-top: -120px;
    padding-bottom: 3px;
    z-index: 6;
}
#headerinner {
    float: right;
    width: calc(100% - 180px);
    height: 100px;
}
#headerinner.borderbottom {
    border-style: solid;
    border-color: #D34D26;
    border-width: 0 0 3px 0;
}
#heading {
    position: fixed;
    margin-left: 30px;
    margin-top: 33px;
    font-family: PT-Sans-IT;
    font-size: 25pt;
    color: #fff;
    z-index: 7;
    transition: All 1s;
}
#contentwrapper {
    position: relative;
    width: 85%;
    height: auto;
    margin-left: 205px;
}
#content {
    position: relative;
    margin-top: 120px;
    margin-left: auto;
    margin-right: auto;
    width: 1200px;
    height: auto;
    z-index: 4;
    padding: 0px 15px;
    transition: All 1s;
}
#content img {
    display: block;
}
#contact a {
    color: #000;
    text-decoration: underline;
}
.active {
    color: #D1202D;
}
.contactnames {
    color: #D1202D;
}
.testimonialnames {
    margin-top: -15px;
    color: #D1202D;
}
.h2 {
    display: inline;
    font-family: DancingScript;
    font-size: 28px;
    color: #000;
    text-align: left;
    margin: 0 0 0 30px;
}
.h2qual {
    display: inline;
    font-size: 18px;
}
.h3{
    margin-top: 20px;
    margin-bottom: -15px;
    font-size: 20px;
    color: #D34D26;
    font-family: DancingScript;
}
.abouttext {
    padding-left: 180px;
    margin: -10px 0 30px 0;
}
.text {
    margin: -10px 0 30px 0;
}
.aboutimage {
    float: left;
    margin-top: 45px;
}
.navtestimonial {
    color: #F89D1C;
    margin: -30px 0 0 -10px;
    padding-right: 10px;
    font-size: 15px;
    font-style: italic;
}
.navtestspeech {
    font-size: 60px;
    color: #c74423;
    height: 20px;
    margin: 0 0 0px -35px;
}
#footer {
    margin-top: 40px;
    color: rgba(0, 0, 0, 0.7);
    text-align: center;
    font-size: 13px;
}
#footer a {
    color: rgba(0, 0, 0, 0.7);
    text-decoration: underline;
}
#footer a:hover {
    transition: All 0.2s;
    color: #D74B30;
}
#servicesul {
    margin-top: 50px;
}
#servicesul li {
    margin-top: -30px;
    margin-bottom: 35px;
}
@font-face {
    font-family: PT-Sans;
    src: url(./fonts/pt-sans.woff);
}
@font-face {
    font-family: PT-Sans-IT;
    src: url(./fonts/pt-sans-it.woff);
}
@font-face {
    font-family: DancingScript;
    src: url(./fonts/dancingscript.woff);
}
@media (min-width: 5px) {
    #content {
        width: 150px;
    }
    #heading {
        font-size: 11pt;
        margin-top: 54px;
    }
}
@media (min-width: 500px) {
    #content {
        width: 300px;
    }
    #heading {
        font-size: 16pt;
        margin-top: 47px;
    }
}
@media (min-width: 780px) {
    #content {
        width: 580px;
    }
     #heading {
        font-size: 25pt;
        margin-top: 33px;
    }
}
@media (min-width: 1000px) {
    #content {
        width: 800px;
    }
}
@media (min-width: 1500px) {
    #content {
        width: 1300px;
    }
}
.navtestimonialwrapper {
    margin-top:-45px;
}
